服务与支持



R8.1 stops using declarations

2017-08-28

The radio with R8.1 firmware cannot be used in other systems. Please upgrade the firmware to R8.5. The R8.1 firmware will stop working for upgrade.

 
反馈问卷
关注清单
联系我们
×

会员登陆